body {
    margin: 0px;
    font-family: proxima-nova, sans-serif;
    overflow-x: hidden;
}

.page-landings-header .header-logos {
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-landings-header .header-logos img {
    width: 250px;
    padding: 10px;
}

.title-section {
    text-align: center;
    color: rgb(21, 63, 112);
    font-weight: 700;
    width: 100%;
    display: block;
    margin: 30px 0px 15px;
    font-size: 24px;
    line-height: 1.5;
}

.title-section.left {
    max-width: 800px;
    margin: 0 max(20px, calc((100vw - 1180px) / 2));
    text-align: left;
}

.title-section.left b,
.title-section.left span {
    text-align: left;
}

.title-section b {
    text-align: center;
    color: rgb(5, 15, 26);
    font-weight: 500;
    width: 100%;
    display: block;
    font-size: 15px;
    max-width: 130px;
    text-align: left;
    line-height: 1.2;
}

.title-section span {
    text-align: center;
    color: rgb(5, 15, 26);
    font-weight: 500;
    width: 100%;
    display: block;
    font-size: 20px;
}

.title-section p {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    padding: 0px;
    line-height: 1;
    color: rgb(5, 15, 26);
}

.title-main-section {
    text-align: center;
    color: rgb(5, 15, 26);
    font-weight: 700;
    width: 100%;
    display: block;
    margin: 60px 0px 30px;
    font-size: 28px;
}

.banner-home {
    width: 100%;
    margin-bottom: 40px;
    background: white;
}

.h1-content {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    transition: 0.4s ease-in-out;
    z-index: 1;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.61), rgba(0, 0, 0, 0) 50%);
    display: flex;
    align-items: end;
    margin: 0px;
}

.h1-content h1 {
    line-height: 1.1;
    color: white;
    font-size: 29px;
    font-weight: 700;
    display: flex;
    align-items: end;
    margin: 0px;
    width: calc(100% - 420px);
    padding: 40px max(10px, calc((100vw - 1180px) / 2));
}

.banner-home__content {
    position: relative;
}

.banner-home__content__desktop__link,
.banner-home__search {
    position: absolute;
    z-index: 4;
}

.banner-home__content__desktop__image {
    width: 100%;
    height: 480px;
}

.banner-home__content__desktop__image img {
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: 100%;
}

.banner-home__content__desktop__link {
    right: 4%;
    bottom: 6%;
}

.banner-home__content__mobile {
    display: none;
}

.banner-home__search {
    padding: 16px 0px;
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    right: max(20px, calc((100vw - 1160px) / 2));
    top: 205px;
}

.banner-home__search__title {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 1;
    padding-bottom: 16px;
    color: white;
    display: flex;
    justify-content: center;
    font-weight: 600;
    text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 8px;
}

.banner-home__search__results-list {
    background: rgb(255, 255, 255);
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 0px 10px;
    list-style: none;
    padding: 0px;
    margin: 1px 0px;
    max-height: 250px;
    overflow-y: scroll;
}

.banner-home__splide .splide__pagination {
    gap: 5px;
    bottom: 10px;
    z-index: 10;
}

.banner-home__splide .splide__pagination__page {
    height: 16px;
    width: 16px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 8px;
}

.finance-container {
    max-width: 1200px;
    margin: 20px auto;
}

.articles-container {
    max-width: 1200px;
    margin: 0px auto 30px;
}

.articles-container .splide__track {
    width: 100%;
}

.articles-container .splide__slide {
    height: 100%;
}

.article-card,
.related-article-card {
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 6px;
    padding: 0px 0px 16px;
    transition: 0.4s ease-in-out;
    position: relative;
    margin-left: 2px;
    margin-bottom: 10px;
}

.article-card__content {
    font-size: 16px;
    color: rgb(5, 15, 26);
    text-decoration: none;
}

.article-card__content__image {
    margin-bottom: 16px;
}

.article-card__content__image img {
    min-width: 100%;
    object-fit: cover;
    max-width: 100%;
    max-height: 215px !important;
    min-height: 215px !important;
}

.article-card__content__image img.icon-video-article {
    position: absolute;
    z-index: 1;
    top: 80px;
    left: calc(50% - 20px);
    width: 40px !important;
    height: 40px !important;
}

.article-card__content__title {
    text-decoration: none;
    color: rgb(21, 63, 112);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.2;
    padding: 0px 15px;
}

.article-card__content__description {
    color: rgb(5, 15, 26);
    font-size: 15px;
    line-height: 1.2;
    padding: 0px 15px;
    min-height: 54px;
}

.article-card__content .article-card__content__action {
    color: rgb(21, 63, 112);
    text-decoration: underline;
    font-weight: 500;
    margin: 0px;
    padding: 0;
    transition: 0.4s;
    margin-left: 16px;
}

.article-card__content__action:hover {
    transform: scale(1.01);
}

.article-card:hover,
.related-article-card:hover {
    transform: scale(1.01);
}

.article-card--featured {
    border: 2px solid rgb(227, 240, 152);
    box-shadow: rgb(239, 247, 197) 0px 0px 8px;
    background: rgb(249, 252, 233);
}

.article-card--featured .article-card__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media screen and (max-width: 600px) {
    .slider-section {
        padding: 0px 20px;
    }

    .articles-container {
        flex-direction: column;
        align-items: center;
    }

    .article-card {
        width: 100%;
    }

    .article-card--featured {
        margin: 0px auto 16px;
        max-width: 96% !important;
    }
}

.article-card--horizontal {
    padding: 0px 16px 0px 0px;
    margin-bottom: 16px;
}

.article-card--horizontal .article-card__content {
    display: flex;
    align-items: center;
}

.article-card--horizontal .article-card__content__image {
    margin-bottom: 0px;
}

.article-card--horizontal .article-card__content__image img {
    max-height: 160px;
    max-width: 190px;
}

.article-card--horizontal .article-card__content__title {
    font-size: 17px;
    margin-bottom: 5px;
    line-height: 1;
}

.article-card--horizontal .article-card__content__description {
    font-size: 15px;
    line-height: 1.2;
}

.article-card--horizontal .article-card__content__date {
    margin-bottom: 0px;
}

.article-card--sm {
    max-width: 90%;
}

.article-card--sm .article-card__content__action {
    width: fit-content;
    margin-left: 16px;
}

.content-contador {
    transition-duration: 0.3s;
    animation: 2s ease 0s infinite normal none running scaleBox;
    transform: scale(1);
    color: rgb(21, 63, 112);
    text-align: center;
    text-decoration: none;
    max-width: 800px;
}

.share-button {
    background: rgb(21, 63, 112);
    color: white;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 4px;
    font-size: 18px;
    transition: 0.4s ease-in-out;
    box-shadow: rgb(152, 191, 236) 0px 2px 12px;
    cursor: pointer;
    text-decoration: none;
    margin: 0px auto;
}

.share-button:hover {
    transform: scale(1.02);
}

.content-contador .logo-gfi {
    height: 44px;
    margin-right: 10px;
}

.content-contador .contador {
    display: flex;
    align-items: center;
    border-right: 1px solid rgb(140, 147, 155);
}

.content-contador .contador .items {
    padding: 0px 10px;
    line-height: 0.8;
}

.content-contador .contador .items .number {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
}

.content-contador .contador .items span {
    font-size: 16px;
}

.content-contador .close-btn {
    position: absolute;
    right: -9px;
    top: -10px;
    padding: 5px 6px;
    background-color: rgb(244, 245, 246);
    z-index: 3;
}

.content-faq {
    margin: 0px 20px 30px;
}

.content-faq#faq-container .faq {
    color: rgb(5, 15, 26);
    border-bottom: 1px solid rgb(195, 199, 203);
    max-width: 1200px;
    margin: 0px auto 10px;
    padding: 0;
}

.content-faq .faq h2 {
    padding: 16px 20px 16px;
    margin: 0;
}

.content-faq .faq__question {
    font-weight: 600;
    font-size: 16px;
    margin: 0px 0px 10px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(5, 15, 26);
}

.content-faq .faq__question.active {
    border-radius: 6px;
}

.content-faq .faq__arrow {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='rgb%285.2, 44, 101.2%29' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: transform 0.3s;
}

.content-faq .faq__arrow.rotate {
    transform: rotate(180deg);
}

.content-faq .faq__answer {
    font-size: 16px;
    width: 100%;
    padding: 0 20px 20px;
    box-sizing: border-box;
}

.content-faq .faq__answer p {
    margin-bottom: 0px;
}

.content-faq .faq__answer a {
    color: rgb(28, 88, 155);
    text-decoration: none;
    font-weight: 500;
    transition: 0.4s ease-in-out;
}

.content-faq .faq__answer a:hover {
    text-decoration: underline;
}

.content-faq .faq__answer__list {
    margin: 10px 0px 0px;
}

.content-faq .faq__answer .invisible-btn {
    margin-top: 16px;
    color: rgb(21, 63, 112);
    cursor: pointer;
    background: white;
    padding: 9px;
    font-size: 14px;
    border: 1px solid rgb(21, 63, 112);
    border-radius: 4px;
}

.content-faq .faq__answer__text__full-list {
    display: none;
}

.content-faq .faq:first-child {
    padding-top: 0px;
}

.content-faq .faq:last-child {
    border-bottom: none;
}

.page-landings-footer .landing-footer {
    padding: 15px;
    border-top: 1px solid rgb(180, 180, 180);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
    margin: 0px auto;
    gap: 10px;
    background: rgb(63, 63, 63);
}

.page-landings-footer .landing-footer img {
    width: 100%;
    max-width: 252px;
    background: white;
    padding: 5px 15px;
    border-radius: 8px;
    z-index: 1;
}

.page-landings-footer .landing-footer p {
    margin-left: 10px;
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    width: 80%;
    top: 10%;
    position: relative;
    color: white;
}

.page-landings-footer .landing-footer p::before {
    content: "";
    width: 0.5px;
    height: 80%;
    background-color: rgb(150, 150, 150);
    position: absolute;
    left: -10px;
    display: none;
}

.page-landings-footer .landing-footer p a {
    font-weight: 600;
    text-decoration: underline;
    color: rgb(255, 255, 255);
}

.content-ads {
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.content-ads img {
    width: 100%;
    object-fit: cover;
}

.tabs {
    margin: 20px 0px 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.tabs__list {
    list-style-type: none;
    display: flex;
    padding: 0px;
    margin: 0px;
    overflow-x: auto;
    width: auto;
    max-width: 100%;
}

.tabs__list .tab {
    padding: 10px 20px;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    border-bottom: 3px solid rgb(235, 235, 234);
    white-space: nowrap;
    transition: background-color 0.3s, color 0.3s;
    text-align: center;
    display: block;
    margin: 0;
}

.tabs__list .tab.active {
    border-bottom: 3px solid rgb(191, 210, 30);
    padding-bottom: 3px;
    border-top: none;
    font-weight: 700;
    background: rgb(249, 252, 233);
}

.tabs-content {
    width: 100%;
    margin: 20px auto 0px;
}

.tab-content {
    display: none;
    gap: 10px;
    max-width: 1200px;
    margin: 20px auto 0px;
    width: 100%;
}

.tab-content.active {
    display: block;
}

@media (max-width: 768px) {
    .tabs__list {
        flex-wrap: nowrap;
    }

    .tabs__list .tab {
        padding: 12px 18px;
    }

    .tabs__list::-webkit-scrollbar {
        height: 6px;
    }

    .tabs__list::-webkit-scrollbar-thumb {
        background-color: rgb(136, 136, 136);
        border-radius: 5px;
    }

    .tabs__list::-webkit-scrollbar-thumb:hover {
        background-color: rgb(85, 85, 85);
    }
}

#features-container .stats,
#features-container .content-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    gap: 20px;
    justify-items: center;
    max-width: 1200px;
    margin: 0px auto;
    min-height: 100%;
    height: 100%;
    padding: 20px 24px;
}

.content-cards-figure {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-items: center;
    max-width: 1200px;
    margin: 0px auto;
    min-height: 100%;
    height: 100%;
    padding: 20px;
}

.content-cards-top {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    width: calc(100% - 400px);
    z-index: 4;
}

.content-cards-bottom {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    max-width: 1200px;
}

.stat-card,
.card {
    border-radius: 8px;
    text-align: center;
    box-shadow: rgba(224, 224, 224, 0.72) 0px 2px 10px;
    transition: transform 0.3s ease-in-out;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    width: 82%;
    position: relative;
    color: rgb(5, 15, 26);
    text-decoration: none;
}

.stat-card {
    align-items: center;
}

.card {
    width: 100%;
    align-items: center;
}

.card--num {
    border-radius: 4px;
    padding: 4px 8px;
    position: absolute;
    left: 16px;
    top: 16px;
    border: none;
    background: rgb(21, 63, 112);
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-size: 16px;
}

.card:hover {
    border-color: rgb(36, 112, 198);
    box-shadow: rgb(152, 191, 236) 0px 0px 8px;
    transform: scale(1.02);
}

.card img {
    border-radius: 8px;
    width: 55px;
    margin: 16px 16px 0px;
}

.content-cards-figure .featured-zones__item {
    border-radius: 8px;
    overflow: hidden;
    transition: 0.4s ease-in-out;
    width: 100%;
    position: relative;
    margin: 0px;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}

.featured-zones__item img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.featured-zones__item a {
    text-decoration: none;
}

.featured-zones__item .redirect {
    display: block;
    width: 100%;
}

.featured-zones__item.sm {
    max-height: 142px;
}

.featured-zones__item .featured-zones__description {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 8px 0;
    transition: 0.4s ease-in-out;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 40%);
    line-height: 1.1;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.featured-zones__item .featured-zones__description__label,
.featured-zones__item .featured-zones__description__text {
    color: rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 8px;
    font-weight: 700;
    padding: 0px 16px;
    margin-top: 0px;
}

.featured-zones__item .featured-zones__description__label {
    font-size: 22px;
    margin-bottom: 6px;
}

.featured-zones__item .featured-zones__description__text {
    font-size: 18px;
    font-weight: 500;
}

.featured-zones__item .featured-zones__description:hover {
    background: linear-gradient(0deg, rgb(21, 63, 112), transparent 90%);
    color: rgb(255, 255, 255);
    cursor: pointer;
}

@media screen and (max-width: 1300px) {
    .featured-zones {
        max-width: 100%;
    }

    .featured-zones__item .featured-zones__description__label {
        font-size: 18px;
    }

    .featured-zones__item .featured-zones__description__text {
        font-size: 16px;
    }
}

.stat-card p,
.card p {
    margin-top: 0px;
    font-size: 25px;
    font-weight: 500;
    padding: 0px 16px;
}

.card p {
    font-size: 16px;
    text-align: center;
    padding: 0px;
    line-height: 1;
}

.counter {
    font-size: 3em;
    font-weight: 600;
    padding: 20px 16px 0px;
}

.text-card {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin: 16px 16px 0px;
}

.text-card a {
    color: rgb(28, 88, 155);
    font-weight: 600;
    text-decoration: none;
}

@media (max-width: 768px) {
    .stats {
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    }

    .stat-card {
        height: 160px;
    }
}

.simulator-banner {
    background: linear-gradient(to right, rgb(36, 112, 198) 0%, rgb(28, 88, 155) 45%, rgb(21, 63, 112) 100%) rgb(28, 88, 155);
    padding: 12px 20px;
    color: rgb(255, 255, 255);
    text-shadow: rgb(36, 112, 198) 0px 0px 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 35px auto;
    max-width: 1150px;
    border-radius: 8px;
}

.simulator-banner__text {
    font-size: 17px;
    font-weight: 600;
    margin: 0px;
}

.no-bg-btn {
    background: rgba(0, 0, 0, 0.16);
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    padding: 6px 10px;
    font-size: 15px;
    border-radius: 8px;
    text-decoration: none;
    cursor: pointer;
}

.no-bg-btn:hover {
    background: rgb(195, 218, 244);
    border: 1px solid rgb(21, 63, 112);
    color: rgb(21, 63, 112);
    text-shadow: none;
}

@media screen and (max-width: 600px) {
    .simulator-banner {
        flex-direction: column;
        margin: 35px 20px;
    }

    .simulator-banner__text {
        font-size: 15px;
        line-height: 1.2;
        text-align: center;
        margin-bottom: 10px;
    }

    .simulator-banner__button {
        font-size: 14px;
    }
}

.page-landings-form {
    max-width: 400px;
    position: relative;
    border-radius: 8px;
    width: 80%;
    margin: 0px auto;
    height: 100%;
}

.page-landings-form .landing-form-loader {
    display: none;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 680px;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.4);
}

.page-landings-form .landing-form-loader img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}

.page-landings-form .landing-form-thanks {
    display: none;
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: relative;
    z-index: 2;
    border-radius: 6px;
    background-image: url("https://www.estrenarvivienda.com/themes/custom/ev_theme/assets/images/42aa2736fc6f58083430.png");
    background-repeat: no-repeat;
}

.page-landings-form .landing-form-thanks img {
    width: 70px;
}

.page-landings-form .landing-form-thanks .typology-contact__confirmation {
    width: 100%;
    height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page-landings-form .landing-form-thanks .typology-contact__confirmation__title {
    padding: 8px;
    font-size: 22px;
    font-weight: 800;
    color: rgb(21, 63, 112);
    flex-direction: column;
    display: flex;
    gap: 5px;
    border-bottom: 2px solid rgb(222, 224, 227);
    margin: 0px 20px 10px;
}

.page-landings-form .landing-form-thanks a {
    height: 100%;
    width: 100%;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-decoration: none;
}

.page-landings-form .landing-form-thanks p {
    color: rgb(37, 71, 105);
    font-size: 20px;
    text-align: center;
    background: rgba(255, 255, 255, 0.14);
}

.page-landings-form .landing-form-thanks a .thanks-title {
    font-size: 18px;
}

.page-landings-form .landing-form-thanks span {
    font-size: 17px;
    background: rgba(255, 255, 255, 0.14);
    color: rgb(28, 88, 155);
    padding: 0px;
}

.page-landings-form p {
    padding: 25px 20px 10px;
    color: rgb(13, 40, 71);
    font-weight: 600;
    font-size: 26px;
    font-weight: 700;
    text-align: left;
    margin: 0px;
    line-height: 1;
}

.page-landings-form p span {
    font-weight: 600;
}

.page-landings-form span {
    font-weight: 500;
    font-size: 14px;
    padding: 0px 20px 10px;
    position: relative;
    display: block;
    color: rgb(5, 15, 26);
    text-align: left;
}

.page-landings-form .content-background {
    background: rgb(244, 245, 246);
    z-index: 1;
    position: relative;
    border-radius: 8px;
    min-height: 680px;
    max-height: 680px;
    overflow-y: auto;
}

.page-landings-form form {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 0px 20px;
}

.page-landings-form form p {
    font-weight: 400;
    text-align: start;
    font-size: 10pt;
    width: 100%;
    margin: 0px;
    padding: 8.5px;
}

.page-landings-form form .contenedor-datos-basicos .content-row {
    display: block;
    width: 100%;
    gap: 10px;
}

.page-landings-form form .contenedor-datos-basicos .content-row .input-group {
    width: 100%;
}

.page-landings-form form .contenedor-datos-basicos .document {
    display: flex;
}

.page-landings-form form .contenedor-datos-basicos .document .input-group {
    width: 100%;
}

.page-landings-form form .contenedor-datos-basicos .document select {
    width: 60px;
    border-radius: 4px 0px 0px 4px;
    background-position: 91% center;
}

.page-landings-form form .contenedor-datos-basicos .document input {
    border-radius: 0px 4px 4px 0px;
}

.page-landings-form form .contenedor-datos-basicos input,
.page-landings-form form .contenedor-datos-basicos select {
    height: 34px;
    width: 100%;
    max-width: -webkit-fill-available;
    font-weight: 400;
    margin: 8px 0px;
    padding-left: 10px;
    font-size: 12px;
    color: rgb(5, 15, 26);
    text-overflow: ellipsis;
    outline: none;
    background: white;
    border: 1px solid rgb(229, 229, 229);
    border-radius: 8px;
}

.page-landings-form form .contenedor-datos-basicos select {
    background-image: url("../img/TRIAN-INVE.png");
    background-repeat: no-repeat;
    background-position: 97% center;
    appearance: none;
    background-size: 10px;
}

.page-landings-form form .contenedor-datos {
    display: none;
}

.page-landings-form form .contenedor-datos-basicos.active {
    display: block;
}

.page-landings-form form input::-webkit-input-placeholder,
.page-landings-form form select::-webkit-input-placeholder {
    color: rgb(5, 15, 26);
}

.page-landings-form form input:disabled {
    background: rgb(218, 218, 218);
}

.page-landings-form form label {
    color: rgb(255, 65, 77);
    font-size: 9px;
    width: 100%;
    display: block;
    text-align: left;
}

.page-landings-form form input[type="number"]::-webkit-inner-spin-button,
.page-landings-form form input[type="number"]::-webkit-outer-spin-button {
    appearance: none;
    margin: 0px;
}

.page-landings-form form select {
    background-image: url("../img/TRIAN-INVER.png");
    background-repeat: no-repeat;
    background-position: 97% center;
    appearance: none;
}

.page-landings-form form input[type="date"],
.page-landings-form form .contenedor-datos-basicos select {
    width: 100%;
    background-color: rgb(255, 255, 255);
    height: 34px;
}

.page-landings-form form input::-webkit-inner-spin-button,
.page-landings-form form input::-webkit-outer-spin-button {
    appearance: none;
    margin: 0px;
}

.page-landings-form form .container-terms {
    margin: 10px 0px;
    color: rgb(255, 255, 255);
    font-size: 8pt;
    text-align: justify;
    display: flex;
}

.page-landings-form form .container-terms span {
    padding: 0px;
}

.page-landings-form form .container-terms a {
    color: rgb(21, 63, 112);
    font-weight: 600;
}

.page-landings-form form .container-terms input[type="checkbox"] {
    height: 15px;
    margin-right: 7px;
    padding-top: 0px;
    margin-top: 0px;
    width: auto;
}

.page-landings-form form .content-buttons {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 10px;
}

.page-landings-form form .landing-form-prev {
    cursor: pointer;
    outline: none;
    margin: 3px 0 10px;
    padding: 4px 24px;
    height: 38px;
    font-weight: 700;
    font-size: 12pt;
    border: none;
    background-color: white;
    border: 1px solid rgb(203, 228, 63);
    color: rgb(5, 15, 26);
    transition: 0.4s ease-in;
    border-radius: 4px;
}

.page-landings-form form .landing-form-submit {
    cursor: pointer;
    outline: none;
    margin: 3px 0 10px;
    padding: 4px 24px;
    height: 38px;
    font-weight: 700;
    font-size: 12pt;
    border: none;
    background-color: rgb(203, 228, 63);
    color: rgb(5, 15, 26);
    transition: 0.4s ease-in;
    border-radius: 4px;
}

.btn-ev {
    cursor: pointer;
    outline: none;
    margin: 20px auto 10px;
    padding: 14px 34px;
    font-weight: 700;
    font-size: 20px;
    border: none;
    background-color: rgb(203, 228, 63);
    color: rgb(5, 15, 26);
    transition: 0.4s ease-in;
    border-radius: 4px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.page-landings-form form .landing-form-submit:hover,
.btn-ev:hover {
    transform: scale(1.025);
}

.form-bottom .page-landings-form {
    position: relative;
    max-width: 796px;
    right: auto;
    width: 95%;
    margin: 0px auto;
    background: rgb(21, 63, 112);
}

.form-bottom .page-landings-form .info-ubication {
    padding: 10px 20px;
    text-align: center;
    font-size: 14px;
}

.form-bottom .page-landings-form .btnAgendarCita,
.form-bottom .page-landings-form form .landing-form-submit {
    border: 1px solid rgb(13, 40, 71);
    border-radius: 4px;
}

.form-bottom .page-landings-form .head-form {
    width: 100%;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgb(21, 63, 112);
    z-index: 1;
    position: relative;
}

.form-bottom .page-landings-form .head-form img {
    border-radius: 4px;
}

.form-bottom .page-landings-form .head-form p {
    color: rgb(255, 255, 255);
    margin: 0px;
    text-align: left;
    font-size: 15px;
    padding: 10px;
}

.form-bottom .page-landings-form .head-form p a {
    color: rgb(28, 88, 155);
    font-weight: 600;
    text-decoration: none;
}

.form-bottom .page-landings-form form .contenedor-form input,
.form-bottom .page-landings-form form .contenedor-form select {
    border: 1px solid rgb(204, 204, 204);
    border-radius: 4px;
}

.form-bottom .page-landings-form form .contenedor-agendamiento p {
    color: rgb(255, 255, 255);
    padding-left: 0px;
    font-size: 14px;
}

.form-bottom .page-landings-form form .container-terms {
    color: rgb(5, 15, 26);
    margin: 15px 0px;
}

.page-landing .page-landings-details,
.page-landing .page-landings-features {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 1250px;
    margin: 0px auto;
}

#group-condition,
#group-finance,
#group-city {
    display: none;
}

.contenedor-datos-basicos .choices {
    margin-bottom: 0px;
}

.contenedor-datos-basicos .choices__inner {
    padding: 0px;
    min-height: 35px;
    border-radius: 7px;
    margin: 8px 0px;
}

.contenedor-datos-basicos .choices__input {
    margin: 0px !important;
    width: 100% !important;
    border: none !important;
}

.contenedor-datos-basicos .choices__item {
    font-size: 11px !important;
}

.contenedor-datos-basicos .choices__item.choices__item--selectable,
.contenedor-datos-basicos .choices__list--multiple .choices__item.is-highlighted {
    background-color: white;
    border-color: white;
    color: rgb(5, 15, 26);
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 10px !important;
}

.contenedor-datos-basicos .choices__item.choices__item--selectable button {
    background-color: rgb(203, 228, 63);
    filter: grayscale(1);
    margin-right: 5px;
    border: none;
    padding: 0px 7px;
}

.contenedor-datos-basicos .choices__list.choices__list--dropdown {
    z-index: 3;
}

.page-landings-form .custom-select-wrapper {
    position: relative;
    display: inline-block;
}

.page-landings-form form .contenedor-datos-basicos .custom-select-wrapper select {
    color: transparent;
    position: relative;
    z-index: 2;
}

.page-landings-form form .contenedor-datos-basicos .custom-select-wrapper select option {
    color: rgb(5, 15, 26);
}

.page-landings-form .custom-display {
    position: absolute;
    top: 8px;
    left: 0px;
    padding: 0px 0px 0px 10px;
    pointer-events: none;
    z-index: 2;
    color: rgb(5, 15, 26);
    height: 34px;
    display: flex;
    align-items: center;
    font-size: 12px;
}

.popup-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(55, 58, 62, 0.49);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.popup-overlay .pop-up {
    max-width: 338px;
    width: 90%;
    border-radius: 8px;
    overflow: hidden;
    padding: 20px;
    position: relative;
    text-align: center;
}

.popup-overlay .pop-up-header {
    display: flex;
    margin-bottom: 0;
}

.popup-overlay .pop-up-header__title__main {
    display: block;
    font-size: 22px;
    font-weight: 700;
}

.popup-overlay .pop-up-header__title__text {
    display: block;
    font-size: 16px;
    margin-top: 5px;
}

.pop-up-media img {
    width: 100%;
    height: auto;
    display: block;
}

.pop-up-media iframe {
    width: 100%;
    height: 600px;
    max-height: 70vh;
    border-radius: 8px 0px 8px 8px;
}

.popup-overlay .close-btn {
    background: rgb(5, 15, 26);
    border: 1px solid transparent;
    color: rgb(13, 40, 71);
    padding: 5px 7px 2px;
    opacity: 1;
    height: 20px;
    line-height: 0.8;
    margin-left: auto;
    width: 33px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px 8px 0px 0px;
    cursor: pointer;
}

.popup-overlay .close-btn::before {
    font-family: Arial, sans-serif;
    font-weight: normal;
    display: inline-block;
    content: "✖";
    font-size: 17px;
    color: white;
    line-height: 0.7;
}

.popup-overlay .close-btn:hover.close-btn::before {
    color: rgb(13, 40, 71);
}

.lqn-splide {
    /* margin: 25px auto 10px; */
    background: white;
    max-width: 95%;
    border-bottom: 1px solid #ccc;
}

.lqn-splide .splide {
    width: 100%;
}

.lqn-splide .splide__slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lqn-splide img {
    max-width: 160px;
    object-fit: cover;
}

.lqn-splide img.lqn {
    max-width: 105px;
}

.finance-container .lqn-alliance {
    background: white;
    padding: 20px;
    margin: 20px auto;
    border-radius: 8px;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-color: rgb(36, 112, 198);
    box-shadow: rgb(152, 191, 236) 0px 0px 8px;
}

.finance-container .lqn-alliance .content-image {
    display: flex;
    align-items: center;
    gap: 15px;
}

.finance-container .lqn-alliance .content-alliance {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 15px;
}

.finance-container .lqn-alliance .alliance-img {
    height: 55px;
}

.finance-container .lqn-alliance .alliance-img.lqn {
    height: 35px;
    border-left: 1px solid rgb(195, 199, 203);
    padding-left: 20px;
}

.finance-container .finance-featured {
    display: flex;
    align-items: center;
    gap: 10px;
}

.finance-container .finance-featured-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.liston-feria {
    display: none;
}

@media only screen and (min-width: 1000px) {
    .page-landings-form {
        max-width: 380px;
        width: 100%;
    }

    .form-bottom .page-landings-form {
        display: block;
    }

    .form-bottom .page-landings-form .contenedor-form {
        display: flex;
        gap: 20px;
        align-items: baseline;
    }

    .form-bottom .page-landings-form .contenedor-datos-basicos,
    .form-bottom .page-landings-form .contenedor-agendamiento {
        display: block;
        width: 50%;
    }

    .form-bottom .page-landings-form .btnAgendarCita {
        display: none;
    }

    .form-bottom .page-landings-form .head-form p {
        font-size: 23px;
        padding: 20px;
    }


}

@media screen and (max-width: 1000px) {
    .page-landings-form .content-background {
        max-height: none;
        min-height: auto;
    }

    .page-landings-form p {
        font-size: 19px;
    }

    .page-landings-form form .contenedor-datos-basicos .content-row {
        flex-direction: column;
        gap: 0px;
    }

    .page-landings-form form .contenedor-datos-basicos .document input {
        width: 95%;
    }

    .banner-home {
        height: 100%;
    }

    .banner-home__search {
        padding: 16px 0px;
        top: 28%;
        width: 40rem;
        margin: 0px calc(50% - 20rem);
        flex-direction: column;
        position: relative;
    }

    .banner-home__search__title {
        font-size: 24px;
        margin-bottom: 0px;
        color: rgb(255, 255, 255);
        font-weight: 800;
    }

    .banner-home__search__select {
        display: block;
        font-size: 17px;
        border-radius: 8px 8px 0px 0px;
        border: none;
        padding: 12px 40px 12px 16px;
        background-color: rgb(255, 255, 255);
    }

    .banner-home__content__desktop__image {
        height: 260px;
    }

    .banner-home__content__desktop__link .btn-info-banner {
        font-size: 15px;
        padding: 6px 12px;
    }

    .banner-home__search .content-contador .value-contador {
        padding: 10px 20px;
        margin: 10px;
    }

    .content-contador {
        position: absolute;
        z-index: 1;
        top: -300px;
    }

    .content-contador .text-contador {
        font-size: 36px;
    }

    .content-cards-top {
        width: 100%;
    }

    .content-cards-bottom {
        grid-template-columns: repeat(2, 1fr);
    }

    .h1-content h1 {
        max-width: 100vw;
        width: 100vw;
        padding: 40px 0px;
        text-align: center;
        font-size: 20px;
    }

    .title-section {
        font-size: 22px;
        line-height: 1.2;
        max-width: 95%;
        margin: 30px auto 15px;
    }

    .title-section span {
        font-size: 18px;
    }

    .title-section.left {
        text-align: center;
        margin: 20px auto 0px;
        max-width: 95%;
    }

    .title-section.left b,
    .title-section.left span {
        text-align: center;
    }

    .pop-up {
        max-width: 290px;
    }
}

@media screen and (max-width: 680px) {
    .banner-home__search {
        width: 100%;
        margin: 0px auto;
        right: 0px;
    }

    .banner-home__content__desktop {
        display: none;
    }

    .banner-home__content__mobile {
        display: block;
    }

    .banner-home__content__mobile__image img {
        width: 100%;
        min-height: 300px;
    }

    .banner-home__content__mobile__link .btn-info-banner {
        font-size: 16px;
        padding: 8px;
        max-width: 285px;
    }

    .banner-home__content__desktop {
        display: none;
    }

    .banner-home__content__mobile {
        display: block;
    }

    .content-contador .value-contador {
        padding: 10px 15px;
    }

    .content-contador .text-contador {
        font-size: 30px;
    }

    .content-cards-top {
        grid-template-columns: repeat(1, 1fr);
    }

    .content-cards-bottom {
        grid-template-columns: repeat(1, 1fr);
    }

    .lqn-splide img {
        max-width: 150px;
    }

    .content-alliance {
        flex-direction: column;
    }

    .title-section b {
        max-width: 100%;
        text-align: center;
    }

    .finance-container .finance-featured-content {
        flex-direction: column;
        align-items: baseline;
        max-width: 80%;
        margin: 0 auto;
        gap: 10px;
    }

    .finance-container .finance-featured {
        margin: 0;
    }

    .finance-container .lqn-alliance {
        margin: 20px;
    }

    .finance-container .lqn-alliance .alliance-img {
        height: 45px;
    }

    .btn-ev {
        font-size: 16px;
    }

    .lqn-splide .splide .splide__arrow.splide__arrow--next {
        right: -25px;
    }

    .lqn-splide .splide .splide__arrow.splide__arrow--prev {
        left: -25px;
    }
}